librabbitmq package in Ubuntu

amqp-tools: Command-line utilities for interacting with AMQP servers
amqp-tools-dbgsym: debug symbols for amqp-tools
librabbitmq-dev: AMQP client library written in C - Dev Files
librabbitmq4: AMQP client library written in C
librabbitmq4-dbgsym: debug symbols for librabbitmq4

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Michael Fladischer
Urgency:*
Very Urgent
Architectures:*
any
Latest upload:
0.10.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

librabbitmqtrunk

This is a C-language AMQP client library for use with AMQP servers speaking protocol versions 0-9-1. - <http://www.rabbitmq.com/> - <http://www.amqp.org/> - <http://hg.rabbitmq.com/rabbitmq-c> Announcements regarding the library are periodically made on the RabbitMQ mailing list and on the RabbitMQ blog. - <http://lists.rabbitmq.com/cgi-bin/mailman/listinfo/rabbitmq-discuss> - <http://www.rabbitmq.com/blog/>

Bug supervisor: no
Bug tracker: no
Branch: yes

librabbitmq 0.0.1 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong librabbitmq series.

The Groovy Gorilla (active development)
0.10.0-1 release (main) 2020-04-24
The Focal Fossa (current stable release)
0.10.0-1 release (main) 2020-01-16
The Bionic Beaver (supported)
0.8.0-1ubuntu0.18.04.2 security, updates (universe) 2019-12-11
0.8.0-1build1 release (universe) 2018-02-08
The Xenial Xerus (supported)
0.7.1-1ubuntu0.2 security, updates (universe) 2019-12-11
0.7.1-1 release (universe) 2016-01-06
The Trusty Tahr (supported)
0.4.1-1 release (main) 2013-12-24
The Precise Pangolin (supported)
0.0.1.hg216-1 release (universe) 2011-10-19